<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="monker_bg.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Monker BG0000" x="0" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0001" x="433" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0002" x="866" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0003" x="1299" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0004" x="0" y="422" width="433" height="422"/>
	<SubTexture name="Monker BG0005" x="433" y="422" width="433" height="422"/>
	<SubTexture name="Monker BG0006" x="866" y="422" width="433" height="422"/>
	<SubTexture name="Monker BG0007" x="1299" y="422" width="433" height="422"/>
	<SubTexture name="Monker BG0008" x="0" y="844" width="433" height="422"/>
	<SubTexture name="Monker BG0009" x="433" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0010" x="0" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0011" x="433" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0012" x="0" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0013" x="433" y="0" width="433" height="422"/>
	<SubTexture name="Monker BG0014" x="0" y="0" width="433" height="422"/>
</TextureAtlas>
